debian: fix installation of notmuch-vim README
authorDavid Bremner <bremner@debian.org>
Thu, 23 Jun 2011 23:39:29 +0000 (20:39 -0300)
committerDavid Bremner <bremner@debian.org>
Thu, 23 Jun 2011 23:39:29 +0000 (20:39 -0300)
There was a leftover override, installing it into the wrong package.

debian/notmuch-vim.docs [new file with mode: 0644]
debian/rules

diff --git a/debian/notmuch-vim.docs b/debian/notmuch-vim.docs
new file mode 100644 (file)
index 0000000..d1496b5
--- /dev/null
@@ -0,0 +1 @@
+vim/README
index d30e4c3ceb6ee2777ec1fa734503ba2a808f5411..169a805021a5f71acd7e7dd836f5dc7d9e12d2bf 100755 (executable)
@@ -22,7 +22,3 @@ override_dh_auto_clean:
 override_dh_auto_install:
        dh_auto_install
        dh_auto_install --sourcedirectory bindings/python
-
-override_dh_installdocs:
-       dh_installdocs
-       install -m644 vim/README debian/notmuch/usr/share/doc/notmuch/README.vim